org.apache.ignite.internal.util.lang

## Interface GridPlainInClosure<T>

    public interface GridPlainInClosure<T>

Plain closure that takes one input argument and does not implement `GridPeerDeployAware`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `apply(T arg)`

### Method Detail

#### apply

    void apply(T arg)
        throws IgniteCheckedException

Parameters:
  `arg` - Closure argument.
Throws:
  `IgniteCheckedException` - If error occurred.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.4.0
Release Date | : March 5 2018